using System;

namespace PatientDemographicsSampleCodeCS
{
	/// <summary>
	/// This is a Console Application which will call the constructor
	/// of the PatientDemographicsSample class.  The results will be displayed
	/// in the Console window.
	/// </summary>
	class modCallPatientDemographics	
	{
		/// <summary>
		/// The main entry point for the application.
		/// </summary>
		[STAThread]
		static void Main(string[] args)
		{
			PatientDemographicsSample myPatientDemographicsSample = new PatientDemographicsSample();
			Console.WriteLine("Press any key to close this window.");
			Console.Read();
		}
	}
}
